
/***************************************
* STORED stp_RLP_getByUdc
*
* ottiene RLP da UDC
*
* Steamware, S.E.L.
* mod: 2012.02.29
*
****************************************/
create PROCEDURE [dbo].[stp_RLP_getByUdc]
(
	@UDC VARCHAR(50)
)
AS

	SELECT	*
	FROM    RigheListePrelievo
	WHERE   (UDC = @UDC)
	
RETURN
